{
  "name": "t:sections.headers.name",
  "type": "header",
  "sections": {
    "header": {
      "type": "header-v1",
      "settings": {
        "width": "unset",
        "check_topbar": true,
        "var_background": "#000000",
        "menu_text": "#ffffff",
        "announcement": "Free ship for any orders above",
        "ship": "$100",
        "transparent": false,
        "logo": "shopify://shop_images/logo1.png",
        "logo_width": 120,
        "logo_mobile": "shopify://shop_images/logo1.png",
        "mobile_width": 120,
        "menu": "header-menu",
        "menu_type": "default",
        "hamburger_type": "default",
        "sticky_header_type": "down",
        "event_type": "hover",
        "color_scheme": "background-1",
        "background_color": "rgba(0,0,0,0)",
        "background_gradient": "",
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "search": {
      "type": "search",
      "settings": {
        "logo_img": "shopify://shop_images/logo1.png",
        "logo_width": 120,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": ""
      }
    },
    "mega_menu_v2_3a3CmD": {
      "type": "mega-menu-v2",
      "settings": {
        "index": "0",
        "image_1": "shopify://shop_images/home-1.png",
        "button_1": "HOME 1",
        "button_link1": "shopify://pages/home-1",
        "image_2": "shopify://shop_images/home-2.png",
        "button_2": "HOME 2",
        "button_link2": "shopify://pages/home-2",
        "image_3": "shopify://shop_images/home-3.png",
        "button_3": "HOME 3",
        "button_link3": "shopify://pages/home-3",
        "image_4": "shopify://shop_images/home-4.png",
        "button_4": "HOME 4",
        "button_link4": "shopify://pages/home-4",
        "image_5": "shopify://shop_images/home-5.png",
        "button_5": "HOME 5",
        "button_link5": "shopify://pages/home-5",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "mega-menu-v8": {
      "type": "mega-menu-v8",
      "settings": {
        "index": "1",
        "heading_1": "Shop layouts",
        "menu_style1": "shop-layout",
        "heading_2": "Shop layouts",
        "menu_style2": "shop-layout-1",
        "heading_3": "Features",
        "menu_style3": "features",
        "heading_4": "Product styles",
        "menu_style4": "product-styles",
        "button_link1": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "mega-menu-v3": {
      "type": "mega-menu-v3",
      "settings": {
        "index": "2",
        "heading_1": "Product Layouts",
        "menu_style1": "product-layout",
        "heading_2": "Product Features",
        "menu_style2": "product-features",
        "heading_3": "Product Details",
        "menu_style3": "product-details",
        "heading_4": "Thumbnails Position",
        "menu_style4": "thumbnails-position",
        "heading_5": "Boot Sale",
        "menu_style5": "boot-sale",
        "heading_6": "Product Types",
        "menu_style6": "product-types",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "mega-menu-v5": {
      "type": "mega-menu-v5",
      "settings": {
        "index": "3",
        "heading_1": "Blog Layout",
        "menu_style1": "blog-layout",
        "heading_2": "Post Layout",
        "menu_style2": "post-layout",
        "heading_3": "Blog Style",
        "menu_style3": "blog-style",
        "heading_4": "Post Format",
        "menu_style4": "post-format",
        "heading_5": "Blog Post",
        "limit": 3,
        "blog": "blog-grid",
        "article_card_show_image": true,
        "article_card_show_date": true,
        "article_card_show_excerpt": false,
        "article_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "header",
    "search",
    "mega_menu_v2_3a3CmD",
    "mega-menu-v8",
    "mega-menu-v3",
    "mega-menu-v5"
  ]
}